支払い
読み取り専用の請求履歴。
GET/api/v1/payments支払い を一覧
| 名前 | 型 | 必須 | 説明 |
|---|---|---|---|
| page | integer | いいえ | Page number (default 1) |
| results_per_page | integer | いいえ | Items per page (default 25, max 100) |
| search | string | いいえ | Search term |
| search_by | string | いいえ | Column to search |
| order_by | string | いいえ | Sort column |
| order_type | string | いいえ | asc or desc |
| datetime_start | string | いいえ | ISO datetime filter start |
| datetime_end | string | いいえ | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/payments' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/payments/{id}支払い を 1 件取得
| 名前 | 型 | 必須 | 説明 |
|---|---|---|---|
| id | integer | はい | — |
curl -X GET 'https://forqrcode.com/api/v1/payments/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'パラメータ名と JSON 例は英語です。YOUR_API_KEY を自分のキーに置き換えてください。